 html{-webkit-text-size-adjust:none}
*{box-sizing:border-box}
#divMYRRMain{min-height:300px;background-color:#F7F7F7}
.mw{width:1150px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:1152px){.mw{width:99.5%}}
.mw2{min-width:1150px;text-align:left;margin:0 auto 0 auto;display:inline-block}
@media only screen and (max-width:1152px){.mw2{min-width:0;width:100%}}
.mw3{width:1150px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:1150px){.mw3{width:100%}}
.mwp{width:100%;text-align:center}
.mw4{width:1150px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:1152px){.mw4{width:100%;padding-left:3px;padding-right:3px}}
@media only screen and (min-width:1160px){.GrayFrame10{padding-top:10px;padding-bottom:10px}}
div.banner{display:inline-block}
@media only screen and (max-width:1210px){div.banner{display:none}}
div.bannerParent{display:inline-block;position:relative;white-space:nowrap}
div.bannerParent > div{white-space:normal}
div.bannerLeft, div.bannerRight{display:inline-block;width:160px;min-height:600px;position:absolute;top:0;height:600px}
div.bannerLeft{left:-160px}
div.bannerRight{right:-160px}
@media only screen and (max-width:1290px){div.bannerLeft{display:none}}
@media only screen and (max-width:1130px){div.bannerRight{position:fixed;bottom:0;top:auto;height:50px;width:100%;left:0;right:auto;min-height:50px;text-align:center;background-color:#FFFFFF}}
a{text-decoration:none}
a:hover{text-decoration:underline}
body{font-family:urw-din, Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;color:#2C2C2C;background-color:#F7F7F7;margin:0}
table{border:0}
img{border:0}
h1{color:#A81815;margin:0;padding:0;font-size:1.37rem;font-weight:bold}
form{padding:0;margin:0}
p{margin:0.3em 0 0.3em 0}
input[type='text'], input[type='password'], select, textarea{padding:3px;color:#444;border-radius:5px;border:1px solid #DDD;box-shadow:0px 0px 5px #EFEFEF inset;margin:0;font-family:urw-din, Arial, Helvetica, sans-serif}
input[type='submit'], input[type='button']{background-color:#4A8AF6;color:#FFFFFF;padding:4px 12px 4px 12px;margin:3px 0 3px 0;font-weight:bold;cursor:pointer;border-radius:5px;border:0;font-family:urw-din, Arial, Helvetica, sans-serif}
input[type='submit']:hover, input[type='button']:hover{background-color:#5A9AF6}
@media screen and (-webkit-min-device-pixel-ratio:0){select, textarea, input{font-size:16px}}
footer{background-color:#3C3C3B;color:#F3F3F3;font-size:0.9em}
footer a{color:#FFFFFF}
footer div.th{border-left:2px solid #FFFFFF;padding:8px 50px 0 4px;white-space:nowrap;text-transform:uppercase;font-size:1.1em;color:#DDDDDD;font-weight:bold;letter-spacing:1px}
footer div.td{padding:12px 0 0 4px}
footer div.mw{padding-left:10px}
footer div.item{width:25%;display:inline-block;padding:0 5% 20px 0;vertical-align:top}
footer img.timer_rd{box-shadow:#FFFFFF 0px 0px 12px 12px;max-width:130px;margin:30px 0 25px 25px}
@media only screen and (max-width:900px){footer div.item{width:50%}}
@media only screen and (max-width:640px){footer{display:none}}
#cookieChoiceInfo{position:fixed;width:100%;background-color:#2C2C2C;color:#EEEEEE;margin:0;left:0;bottom:0;padding:4px;z-index:10000;text-align:center}
